import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { IntervistePage } from './interviste.page';

describe('IntervistePage', () => {
  let component: IntervistePage;
  let fixture: ComponentFixture<IntervistePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IntervistePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IntervistePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
